Subject: New Reply Received - Fwd: product dissatisfaction (pureborn diapers)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:39:07 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fwd: product dissatisfaction (pureborn diapers)  Ticket comment <div dir="auto"><div>Good afternoon, <div dir="auto"><br></div>
<div dir="auto">Finally after month and a half a received an answer from your side. However what is the outcome for my complaint about the nappies?</div>
<div dir="auto"><br></div>
<div dir="auto">I have been still using Pureborn nappies during this time  and my daughter did not experienced rashes any more. So again, those nappies size 2 are either defective or forfeit. </div>
<div dir="auto">As mentioned before I have 1 sealed pack and I half from the size 2 that I did not use. (192 nappies in total)</div>
<div dir="auto"><br></div>
<div dir="auto">So I would please like an exchange of those nappies for a size 4 (as size 2 wont fit my daughter anymore and size 3 I have enough for now )</div>
<div dir="auto"><br></div>
<div dir="auto">I wait for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Gabriela </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Apr 2021, 13:34 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gabriela,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. </div>
<div><br></div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br>​<br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2416807